.u-section-1 .u-sheet-1 {
  min-height: 192px;
}

.u-section-1 .u-list-1 {
  margin-bottom: 10px;
  margin-top: 10px;
}

.u-section-1 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 172px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-btn-1 {
  --radius: 3px;
  font-weight: 700;
  font-size: 1.11111rem;
  filter: none;
  margin: 13px auto 0;
  padding: 7px 26px 8px 25px;
}

.u-section-1 .u-icon-1 {
  font-size: 0.7em;
  margin-left: 10px;
  filter: none;
  font-weight: 700;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-btn-2 {
  --radius: 3px;
  font-weight: 700;
  font-size: 1.11111rem;
  filter: none;
  margin: 13px auto 0;
  padding: 7px 26px 8px 25px;
}

.u-section-1 .u-icon-2 {
  font-size: 0.7em;
  filter: none;
  margin-left: 10px;
  font-weight: 700;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-btn-3 {
  --radius: 3px;
  font-weight: 700;
  font-size: 1.11111rem;
  filter: none;
  margin: 13px auto 0;
  padding: 7px 26px 8px 25px;
}

.u-section-1 .u-icon-3 {
  font-size: 0.7em;
  filter: none;
  margin-left: 10px;
  font-weight: 700;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px;
}

.u-section-1 .u-btn-4 {
  --radius: 3px;
  font-weight: 700;
  font-size: 1.11111rem;
  filter: none;
  margin: 13px auto 0;
  padding: 7px 26px 8px 25px;
}

.u-section-1 .u-icon-4 {
  font-size: 0.7em;
  filter: none;
  margin-left: 10px;
  font-weight: 700;
}

.u-section-1 .u-container-layout-5 {
  padding: 10px;
}

.u-section-1 .u-btn-5 {
  --radius: 3px;
  font-weight: 700;
  font-size: 1.11111rem;
  filter: none;
  margin: 13px auto 0;
  padding: 7px 26px 8px 25px;
}

.u-section-1 .u-icon-5 {
  font-size: 0.7em;
  filter: none;
  margin-left: 10px;
  font-weight: 700;
}

.u-section-1 .u-container-layout-6 {
  padding: 10px;
}

.u-section-1 .u-btn-6 {
  --radius: 3px;
  font-weight: 700;
  font-size: 1.11111rem;
  filter: none;
  margin: 13px auto 0;
  padding: 7px 26px 8px 25px;
}

.u-section-1 .u-icon-6 {
  font-size: 0.7em;
  filter: none;
  font-weight: 700;
  margin-left: 10px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 149px;
  }

  .u-section-1 .u-icon-1 {
    --radius: 3px;
    padding: 7px 68px 8px 67px;
  }

  .u-section-1 .u-icon-2 {
    --radius: 3px;
    padding: 7px 68px 8px 67px;
  }

  .u-section-1 .u-icon-3 {
    --radius: 3px;
    padding: 7px 68px 8px 67px;
  }

  .u-section-1 .u-icon-4 {
    --radius: 3px;
    padding: 7px 68px 8px 67px;
  }

  .u-section-1 .u-icon-5 {
    --radius: 3px;
    padding: 7px 68px 8px 67px;
  }

  .u-section-1 .u-icon-6 {
    --radius: 3px;
    padding: 7px 68px 8px 67px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    min-height: 123px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 212px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 329px;
}

.u-section-2 .u-text-1 {
  margin: 20px auto 0 396px;
}

.u-section-2 .u-accordion-1 {
  width: 1120px;
  margin: 20px auto 0;
}

.u-section-2 .u-accordion-link-1 {
  background-image: none;
  text-transform: uppercase;
  padding: 10px;
}

.u-section-2 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 189px;
  height: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 17px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1043px;
  margin: 4px 13px 0 auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 193px;
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 30px 5px;
}

.u-section-2 .u-image-1 {
  filter: none;
  width: 285px;
  height: 144px;
  margin: -5px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 193px;
}

.u-section-2 .u-container-layout-3 {
  padding: 7px 22px 0;
}

.u-section-2 .u-text-2 {
  line-height: 2.2;
  font-size: 1.1111111111111112rem;
  margin: 0 0 0 20px;
}

.u-section-2 .u-text-3 {
  line-height: 1.6;
  font-size: 1.1111111111111112rem;
  margin: 10px 17px 0 27px;
}

.u-section-2 .u-text-4 {
  font-size: 1.11111rem;
  line-height: 1.6;
  padding-left: 25px;
  margin: 11px 34px 0 27px;
}

.u-section-2 .u-accordion-link-2 {
  background-image: none;
  text-transform: uppercase;
  padding: 10px;
}

.u-section-2 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 189px;
  height: auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-layout-wrap-2 {
  width: 1100px;
  margin: 10px auto 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 81px;
}

.u-section-2 .u-container-layout-5 {
  padding: 8px 30px;
}

.u-section-2 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 98px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-btn-1 {
  --radius: 3px;
  font-weight: 700;
  font-size: 0.833333rem;
  background-image: none;
  margin: 0 auto;
  padding: 7px 26px 8px 25px;
}

.u-section-2 .u-icon-3 {
  font-size: 0.7em;
  margin-left: 20px;
}

.u-section-2 .u-accordion-link-3 {
  background-image: none;
  text-transform: uppercase;
  padding: 10px;
}

.u-section-2 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 189px;
  height: auto;
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  line-height: 1.6;
  margin: 10px 23px 0;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  line-height: 1.6;
  padding-left: 25px;
  margin: 10px 23px 0;
}

.u-section-2 .u-text-8 {
  letter-spacing: 0px;
  font-size: 1rem;
  line-height: 1.6;
  margin: 10px 23px 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.11111rem;
  line-height: 1.2;
  margin: 24px 101px 20px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    margin-left: 342px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 29px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 29px;
    width: 1025px;
  }

  .u-section-2 .u-layout-wrap-2 {
    position: relative;
  }

  .u-section-2 .u-text-7 {
    margin-right: 22px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 22px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 11px;
    margin-right: 11px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 282px;
  }

  .u-section-2 .u-accordion-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 905px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 196px;
  }

  .u-section-2 .u-image-1 {
    width: 277px;
    height: 140px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 196px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
    width: 906px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 69px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 84px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 216px;
  }

  .u-section-2 .u-accordion-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 685px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 147px;
  }

  .u-section-2 .u-image-1 {
    width: 193px;
    height: 98px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-4 {
    width: 686px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 162px;
  }

  .u-section-2 .u-accordion-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 520px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 302px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    width: 520px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: 102px;
  }

  .u-section-2 .u-accordion-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 320px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 186px;
  }

  .u-section-2 .u-text-4 {
    width: 320px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 57px;
}

.u-section-3 .u-text-1 {
  font-size: 1.27778rem;
  font-weight: 700;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 10px 100px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 196px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-4 .u-accordion-1 {
  width: 1120px;
  margin: 12px auto 20px;
}

.u-section-4 .u-accordion-link-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px;
}

.u-section-4 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-1 {
  min-height: 282px;
  height: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 17px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1066px;
  margin: 9px auto 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 263px;
}

.u-section-4 .u-container-layout-2 {
  padding: 9px 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.11111rem;
  margin: 0 13px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 40px 13px 0 0;
}

.u-section-4 .u-image-1 {
  background-image: url("//images01.nicepagecdn.com/b301c2dbdc4e871520d58609/6437c69be6825cf4ae662889/epc-certificaat.jpeg");
  background-position: 50% 50%;
  min-height: 263px;
}

.u-section-4 .u-container-layout-3 {
  box-shadow: -2px 2px 8px 0 rgba(128,128,128,1);
  padding: 30px;
}

.u-section-4 .u-accordion-link-2 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px;
}

.u-section-4 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-2 {
  min-height: 282px;
  height: auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 30px 0;
}

.u-section-4 .u-text-5 {
  margin: 19px auto 0 30px;
}

.u-section-4 .u-text-6 {
  font-size: 1.11111rem;
  margin: 5px 30px 0;
}

.u-section-4 .u-text-7 {
  margin: 19px 214px 0 30px;
}

.u-section-4 .u-btn-1 {
  --radius: 3px;
  font-weight: 700;
  font-size: 1.11111rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 7px 26px 8px 25px;
}

.u-section-4 .u-icon-3 {
  font-size: 0.7em;
  margin-left: 30px;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  font-size: 1.11111rem;
  line-height: 1.2;
  margin: 20px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-accordion-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 906px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 224px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 64px;
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-accordion-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 686px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 170px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-accordion-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 520px;
  }

  .u-section-4 .u-image-1 {
    min-height: 368px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-accordion-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 320px;
  }

  .u-section-4 .u-image-1 {
    min-height: 226px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 257px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  width: 412px;
  margin: 20px auto 0;
}

.u-section-5 .u-accordion-1 {
  width: 1120px;
  margin: 21px auto 20px;
}

.u-section-5 .u-accordion-link-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px;
}

.u-section-5 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-1 {
  min-height: 323px;
  height: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 17px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1066px;
  margin: 9px auto 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 263px;
}

.u-section-5 .u-container-layout-2 {
  padding: 9px 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-size: 1.11111rem;
  margin: 0 13px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 40px 13px 0 0;
}

.u-section-5 .u-image-1 {
  background-image: url("//images01.nicepagecdn.com/b301c2dbdc4e871520d58609/54aa8513cb0d5458ad80a23c/Blower.jpeg");
  background-position: 50% 50%;
  min-height: 263px;
}

.u-section-5 .u-container-layout-3 {
  box-shadow: -2px 2px 8px 0 rgba(128,128,128,1);
  padding: 30px;
}

.u-section-5 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-5 .u-accordion-item-2 {
  margin-bottom: 0;
}

.u-section-5 .u-accordion-link-2 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px;
}

.u-section-5 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-2 {
  min-height: 323px;
  height: auto;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-layout-wrap-2 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 496px;
}

.u-section-5 .u-container-layout-5 {
  padding: 12px 0;
}

.u-section-5 .u-text-5 {
  margin: 0 10px 0 0;
}

.u-section-5 .u-text-6 {
  padding-left: 30px;
  font-size: 1.11111rem;
  margin: 12px 10px 0 0;
}

.u-section-5 .u-text-7 {
  margin-left: 0;
  margin-right: 10px;
  margin-bottom: 0;
  padding-left: 32px;
}

.u-section-5 .u-accordion-link-3 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px;
}

.u-section-5 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-3 {
  min-height: 323px;
  height: auto;
}

.u-section-5 .u-container-layout-6 {
  padding: 0;
}

.u-section-5 .u-layout-wrap-3 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 312px;
}

.u-section-5 .u-container-layout-7 {
  padding: 12px 0 1px;
}

.u-section-5 .u-text-8 {
  padding-left: 30px;
  font-size: 1.11111rem;
  margin: 0 10px 0 0;
}

@media (max-width: 1399px) {
  .u-section-5 .u-layout-cell-3 {
    min-height: 428px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 269px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-accordion-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 906px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 224px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 353px;
  }

  .u-section-5 .u-text-5 {
    margin-right: -1050px;
    margin-left: 219px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 222px;
  }

  .u-section-5 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-accordion-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 686px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 170px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-accordion-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 520px;
  }

  .u-section-5 .u-image-1 {
    min-height: 368px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-left: 28px;
    margin-right: 28px;
    width: 340px;
  }

  .u-section-5 .u-accordion-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 320px;
  }

  .u-section-5 .u-image-1 {
    min-height: 226px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 258px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  width: 581px;
  margin: 20px auto 0;
}

.u-section-6 .u-accordion-1 {
  width: 1120px;
  margin: 20px auto 21px;
}

.u-section-6 .u-accordion-link-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px;
}

.u-section-6 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-1 {
  min-height: 254px;
  height: auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 17px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1066px;
  margin: 9px auto 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 263px;
}

.u-section-6 .u-container-layout-2 {
  padding: 9px 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  font-size: 1.11111rem;
  margin: 0 13px 0 0;
}

.u-section-6 .u-text-3 {
  margin: 40px 13px 0 0;
}

.u-section-6 .u-image-1 {
  background-image: url("//images01.nicepagecdn.com/b301c2dbdc4e871520d58609/54aa8513cb0d5458ad80a23c/Blower.jpeg");
  background-position: 50% 50%;
  min-height: 263px;
}

.u-section-6 .u-container-layout-3 {
  box-shadow: -2px 2px 8px 0 rgba(128,128,128,1);
  padding: 30px;
}

.u-section-6 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-6 .u-accordion-item-2 {
  margin-bottom: 0;
}

.u-section-6 .u-accordion-link-2 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px;
}

.u-section-6 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-2 {
  min-height: 254px;
  height: auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 0;
}

.u-section-6 .u-layout-wrap-2 {
  width: 100%;
  left: 0;
  top: -1px;
  margin: 10px auto 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 244px;
}

.u-section-6 .u-container-layout-5 {
  padding: 12px 0;
}

.u-section-6 .u-text-5 {
  margin: 0 20px;
}

.u-section-6 .u-text-6 {
  margin: 20px 20px 0;
}

.u-section-6 .u-accordion-link-3 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px;
}

.u-section-6 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-3 {
  min-height: 254px;
  height: auto;
}

.u-section-6 .u-container-layout-6 {
  padding: 0;
}

.u-section-6 .u-text-7 {
  font-size: 1.11111rem;
  margin: 10px 20px 0;
}

.u-section-6 .u-text-8 {
  margin: 20px 20px 0;
}

.u-section-6 .u-btn-1 {
  --radius: 3px;
  font-weight: 700;
  font-size: 1.11111rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 7px 26px 8px 25px;
}

.u-section-6 .u-icon-4 {
  font-size: 0.7em;
  margin-left: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-accordion-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 906px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 224px;
  }

  .u-section-6 .u-text-5 {
    margin-right: -1050px;
    margin-left: 219px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-left: 70px;
    margin-right: 70px;
  }

  .u-section-6 .u-accordion-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 686px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 170px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }

  .u-section-6 .u-accordion-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 520px;
  }

  .u-section-6 .u-image-1 {
    min-height: 368px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-accordion-1 {
    width: 340px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 320px;
  }

  .u-section-6 .u-image-1 {
    min-height: 226px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 225px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 20px 100px 0;
}

.u-section-7 .u-accordion-1 {
  width: 1120px;
  margin: 20px auto 40px;
}

.u-section-7 .u-accordion-link-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px;
}

.u-section-7 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-7 .u-accordion-pane-1 {
  min-height: 440px;
  height: auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 17px;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-7 .u-accordion-item-2 {
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-7 .u-accordion-link-2 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px;
}

.u-section-7 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-7 .u-accordion-pane-2 {
  min-height: 440px;
  height: auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.11111rem;
  margin: 20px 20px 0;
}

.u-section-7 .u-text-5 {
  margin: 20px 20px 0;
}

@media (max-width: 1399px) {
  .u-section-7 .u-text-1 {
    width: 581px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-accordion-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-left: 70px;
    margin-right: 70px;
  }

  .u-section-7 .u-accordion-1 {
    width: 720px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 0;
    margin-right: 12px;
    margin-left: -12px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 12px;
    margin-left: -12px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }

  .u-section-7 .u-accordion-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 102px;
    margin-left: -102px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 102px;
    margin-left: -102px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
  }

  .u-section-7 .u-accordion-1 {
    width: 340px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 202px;
    margin-left: -202px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 202px;
    margin-left: -202px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 588px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 20px 100px 0;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1120px;
  margin: 20px auto 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 271px;
}

.u-section-8 .u-container-layout-1 {
  padding: 14px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 1px 11px 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 271px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 30px 6px;
}

.u-section-8 .u-image-1 {
  height: 235px;
  width: 327px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-3 {
  margin: 4px 102px 36px 109px;
}

@media (max-width: 1399px) {
  .u-section-8 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-8 .u-text-1 {
    width: 581px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 12px;
    margin-left: 19px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 227px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 227px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 70px;
    margin-right: 70px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 1032px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 174px;
  }

  .u-section-8 .u-image-1 {
    height: 216px;
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 1256px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 275px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    width: 340px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 1934px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 173px;
  }
}